/* Class = "NSTextFieldCell"; title = "Tags"; ObjectID = "72O-I0-YyI"; */
"72O-I0-YyI.title" = "標籤";

/* Class = "NSTokenFieldCell"; placeholderString = "Add Tags Here"; ObjectID = "P1k-kB-CYI"; */
"P1k-kB-CYI.placeholderString" = "在這裏添加標籤";

